/*!\file: Material.cpp 
 * \brief: implementation of the Enum routine, which is the only non-virtual routine from 
 * the Object derived class Material.
 */ 


#include "./Object.h"
#include "./Material.h"
#include "../EnumDefinitions/EnumDefinitions.h"
#include "stdio.h"
#include "../DataSet/DataSet.h"

int Material::Enum(void){

	return MaterialEnum();
}
		

